.bid-license__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 1030;
    width: 100%;
    height: 100%;
}

.bid-license__wrapper form {
    max-width: 600px;
    width: 100%;
    height: auto;
    background-color: white;
    padding: 48px;
    border-radius: 24px;
    height: auto;
    overflow: auto;
    position: relative;
}

.bid-license__wrapper.active {
    display: flex;
}

.bid-license__wrapper h2 {
    margin-bottom: 24px;
}

.bid-license__close {
    position: absolute;
    top: 12px;
    right: 12px;
    height: 36px;
    width: 36px;
    cursor: pointer;
}

.bid-license__close svg {
    height: 36px;
    width: 36px;
}

.bid-license__wrapper .errortext {
    color: red;
    max-width: 258px;
    display: block;
}

.bid-license__wrapper p{
    margin-bottom: 0;
    font-size: 16px;
}

.bid-license__btn {
    margin-top: 28px;
}

.input .error_message,
.privacy-block .error_message {
    color: #dc3545;
    font-size: 12px;
    margin-top: 6px;
}

.input.is-invalid .form-control,
.privacy-block input.is-invalid {
    border-color: #dc3545;
}

.bid-license__data .privacy-block{
    display: flex;
    align-items: flex-start;
    margin-top: 22px;
}

.bid-license__data .privacy-block input{
    margin-right: 12px;
    width: 100%;
    height: 17px;
    max-width: 17px;
}

.bid-license__data .input input{
    height: 46px;
}

.bid-license__data .input{
    margin-bottom: 12px!important;
}

.bid-license__data .form-label{
    margin-bottom: 6px;
    font-size: 16px;
    line-height: 24px;
}

.bid-license__data .privacy-block label{
    font-size: 14px;
    line-height: 130%;
}

@media (max-width: 1024px) {
    .bid-license__wrapper form {
        padding: 24px;
        margin: 0 10px;
        border-radius: 8px;
    }

    .bid-license__close{
        top: 24px;
        right: 24px;
    }

    .bid-license__close svg,
    .bid-license__close{
        width: 16px;
        height: 16px;
    }

    .bid-license__wrapper h2{
        font-size: 21px;
        line-height: 28px;
        margin-bottom: 36px;
    }
}